Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 18 Sep 2012 01:38:47 +0530 (IST)

Hi Sir , 

please find the below DMCA transcript 

Name - David 
Contact number - 7808080130 
Email - [email-masked] 
Best time to call - around 6pm 

Rebecca ( 00:57:58 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Hi! I have poor credit and alot of stupid debt....I have a family now and would like to get it all taken care of with a fresh start. Do you help people like me? I work hard and really want to have good credit eventually. 
Rebecca has joined the chat. 
Rebecca ( 01:03:08 ) : Hi, this is Rebecca. Would you like to know how our program works? 
David ( 01:03:29 ) : yes please 
Rebecca ( 00:59:06 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 00:59:08 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 00:59:11 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
David ( 01:05:28 ) : I was told at one time that if I dont pay the amount they want off that it will still haunt me later, is that true? 
David ( 01:06:03 ) : how do I start this and does it matter what kind of debt I have? 
Rebecca ( 01:01:50 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
David ( 01:08:28 ) : well yes ofcourse I would like to know...I am nervous because everywhere I go the answer is no! I understand I did this and have to figure it out, would just be nice for guidance and help 
Rebecca ( 01:03:42 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
David ( 01:10:15 ) : David and my number is 7808080130 
Rebecca ( 01:05:34 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
David ( 01:11:44 ) : I am at work right now safest time is around 6pm if that works 
Rebecca ( 01:06:46 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
David ( 01:12:07 ) : thanks 

Regards , 
Surya